## linux-meta-laptop 6.5.0.1004.7

=== debian/changelog ===
linux-meta-laptop (6.5.0.1004.7) mantic; urgency=medium

  * Bump ABI 6.5.0-1004

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sun, 08 Oct 2023 09:03:59 +0200

linux-meta-laptop (6.5.0.1003.6) mantic; urgency=medium

  * [FFe] Build and release ubuntu desktop arm64 x13s image on
    cdimage.ubuntu.com (LP: #2037099)
    - [Packaging] Add kernel required userspace quirks

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 28 Sep 2023 17:15:36 +0100

linux-meta-laptop (6.5.0.1003.5) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Revert "UBUNTU: [Packaging] Switch to linux-image-unsigned"

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 27 Sep 2023 20:12:58 +0200

linux-meta-laptop (6.5.0.1003.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Bring back DKMS modules

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 27 Sep 2023 10:56:32 +0200

linux-meta-laptop (6.5.0.1002.3) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Sep 2023 13:17:04 +0200

linux-meta-laptop (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop DKMS nastiness

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 11 Aug 2023 13:25:24 +0200

linux-meta-laptop (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 09 Aug 2023 12:18:26 +0200

linux-meta-laptop (6.4.0.1001.7) mantic; urgency=medium

  * Bump ABI 6.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 04 Jul 2023 12:31:27 +0200

linux-meta-laptop (6.3.0.1001.6) mantic; urgency=medium

  * Bump ABI 6.3.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 11:11:04 +0200

linux-meta-laptop (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 18 Apr 2023 12:49:32 +0200

linux-meta-laptop (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Apr 2023 14:46:22 +0200

linux-meta-laptop (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Mar 2023 14:49:57 +0100

linux-meta-laptop (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 09 Feb 2023 11:48:39 +0100

linux-meta-laptop (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 26 Jan 2023 09:28:23 +0100

linux-meta-laptop (6.1.0.1001.4) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Switch to linux-image-unsigned

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 17 Jan 2023 07:56:44 +0100

linux-meta-laptop (6.1.0.1001.3) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra from the Depends list

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 16 Jan 2023 15:52:08 +0100

linux-meta-laptop (6.1.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix control file inputs

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 17 Dec 2022 10:09:20 +0100

linux-meta-laptop (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 16 Dec 2022 08:29:04 +0100

linux-meta-laptop (6.1.0.1000.0) lunar; urgency=medium

  * Initial dummy version of linux-meta-laptop.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 16 Dec 2022 08:16:32 +0100

linux-meta-unstable (6.1.0.9.9) lunar; urgency=medium

  * Bump ABI 6.1.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Nov 2022 12:20:18 +0100

linux-meta-unstable (6.1.0.8.8) lunar; urgency=medium

  * Bump ABI 6.1.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 22 Nov 2022 12:06:52 +0100

linux-meta-unstable (6.1.0.7.7) lunar; urgency=medium

  * Bump ABI 6.1.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 16 Nov 2022 11:51:47 +0100

linux-meta-unstable (6.1.0.6.6) lunar; urgency=medium

  * Bump ABI 6.1.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 15 Nov 2022 15:55:47 +0100

linux-meta-unstable (6.1.0.5.5) lunar; urgency=medium

  * Bump ABI 6.1.0-5

  * Miscellaneous Ubuntu changes
    - packaging: switch to lunar series

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Nov 2022 16:48:06 +0100

linux-meta-unstable (6.1.0.4.4) lunar; urgency=medium

  * Bump ABI 6.1.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Nov 2022 14:04:27 +0100

linux-meta-unstable (6.1.0.3.3) kinetic; urgency=medium

  * Bump ABI 6.1.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Oct 2022 17:56:33 +0200

linux-meta-unstable (6.1.0.2.2) kinetic; urgency=medium

  * Bump ABI 6.1.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Oct 2022 23:05:18 +0200

linux-meta-unstable (6.1.0.1.1) kinetic; urgency=medium

  * Bump ABI 6.1.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Oct 2022 17:50:20 +0200

linux-meta-unstable (6.0.0.9.9) kinetic; urgency=medium


