=== debian/control ===
Source: linux-meta-laptop
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-laptop-headers-6.5.0-1004,
 linux-headers-6.5.0-1004-laptop,
 linux-modules-6.5.0-1004-laptop,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic

Package: linux-image-laptop-23.10
Architecture: arm64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-laptop, linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Laptop Linux kernel image
 This package will always depend on the latest laptop kernel image
 available.

Package: linux-headers-laptop-23.10
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-laptop
Description: Laptop Linux kernel headers
 This package will always depend on the latest laptop kernel headers
 available.

Package: linux-tools-laptop-23.10
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-laptop
Description: Laptop Linux kernel tools
 This package will always depend on the latest laptop kernel tools
 available.

Package: linux-laptop-23.10
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-laptop--full--laptop, kernel-testing--linux-laptop--full--preferred,
Depends: ${misc:Depends}, linux-image-laptop-23.10 (= ${binary:Version}), linux-headers-laptop-23.10 (= ${binary:Version})
Description: Complete Laptop Linux kernel and headers
 This package will always depend on the latest complete laptop Linux kernel
 and headers.
