## linux-meta-laptop 6.5.0.1007.10

=== debian/changelog ===
linux-meta-laptop (6.5.0.1007.10) mantic; urgency=medium

  * Bump ABI 6.5.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

  * [X13s] Set unique wifi mac address (LP: #2039144)
    - Set persistent wifi MAC address

  * [X13s] Set unique bluetooth mac address (LP: #2037534) // [X13s] Bluetooth
    not enabled (LP: #2041000)
    - Fix bluetooth public address

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 Nov 2023 17:41:49 +0100

linux-meta-laptop (6.5.0.1006.9) mantic; urgency=medium

  * Bump ABI 6.5.0-1006

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Nov 2023 16:12:49 +0200

linux-meta-laptop (6.5.0.1005.8) mantic; urgency=medium

  * Bump ABI 6.5.0-1005

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 19:25:48 -0300
