## linux-meta-laptop 6.5.0.1009.12

=== debian/changelog ===
linux-meta-laptop (6.5.0.1009.12) mantic; urgency=medium

  * Bump ABI 6.5.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 17 Jan 2024 10:11:34 +0100

linux-meta-laptop (6.5.0.1008.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1008

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jan 2024 09:48:31 +0100
