## linux-meta-laptop 6.5.0.1018.21

=== debian/changelog ===
linux-meta-laptop (6.5.0.1018.21) mantic; urgency=medium

  * Bump ABI 6.5.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jun 2024 11:25:18 +0200

linux-meta-laptop (6.5.0.1017.20) mantic; urgency=medium

  * Bump ABI 6.5.0-1017

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 May 2024 11:34:57 +0200

linux-meta-laptop (6.5.0.1016.19) mantic; urgency=medium

  * Bump ABI 6.5.0-1016

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 03 May 2024 11:46:14 +0200

linux-meta-laptop (6.5.0.1015.18) mantic; urgency=medium

  * Bump ABI 6.5.0-1015

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 19 Apr 2024 15:19:08 +0200

linux-meta-laptop (6.5.0.1014.17) mantic; urgency=medium

  * Bump ABI 6.5.0-1014

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 05 Apr 2024 16:36:26 +0200

linux-meta-laptop (6.5.0.1013.16) mantic; urgency=medium

  * Bump ABI 6.5.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 19 Mar 2024 11:40:19 +0100

linux-meta-laptop (6.5.0.1012.15) mantic; urgency=medium

  * Bump ABI 6.5.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 14 Mar 2024 08:11:02 +0100

linux-meta-laptop (6.5.0.1011.14) mantic; urgency=medium

  * Bump ABI 6.5.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 22 Feb 2024 11:30:05 +0100

linux-meta-laptop (6.5.0.1010.13) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Feb 2024 11:45:07 +0100
