=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-laptop-headers-6.5.0-1009,
- linux-headers-6.5.0-1009-laptop,
- linux-modules-6.5.0-1009-laptop,
+ linux-laptop-headers-6.5.0-1018,
+ linux-headers-6.5.0-1018-laptop,
+ linux-modules-6.5.0-1018-laptop,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/mantic
 
 Package: linux-image-laptop-23.10
