## linux-meta-laptop 6.5.0.1019.22

=== debian/changelog ===
linux-meta-laptop (6.5.0.1019.22) mantic; urgency=medium

  * Bump ABI 6.5.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 24 Jun 2024 11:32:05 +0200
